extend("eden:batman");
loadTextures({
    "layer1": "eden:batman_grey_ns_layer1",
    "layer2": "eden:batman_grey_ns_layer2",
    "cape": "eden:batman_classic_cape",

    "rope": "eden:ace_rope",
    "grapple": "eden:ace_rope_grappler",
    "ears": "eden:batman_ears",
    "spikes": "eden:batman_spikes",
});